@charset "utf-8";
/* CSS Document */
#wrapper {
	width: 680px;
	height: 310px;
	overflow: hidden;
}
#images {
	width: 680px;
	height: 310px;
}
#images img {
	display: block;
	float: left;
	border: 1px solid #ccc;
}
#captions {
	width: 680px;
	height: 40px;
	position: relative;
	top: -40px;
}
#captions .carousel > div {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	line-height: 52px;
	text-transform: uppercase;
	text-indent: 50px;
	width: 680px;
	height: 40px;
	float: left;
}
.pager {
	padding: 16px 50px 0 0;
	float: right;
}
.pager a {
	border: 1px solid #ccc;
	border-radius: 10px;
	display: none;
	width: 8px;
	height: 8px;
	margin: 0 3px;
}
.pager a:hover {
	background: rgba( 128, 128, 128, 0.3 );
}
.pager a.selected {
	background: #fff;
}
.cod .pager a,
.gta .pager .p4,
.gta .pager .p5,
.gta .pager .p6,
.mgs .pager .p7,
.mgs .pager .p8,
.mgs .pager .p9 {
	display: inline-block;
}
			
			
#thumbs {
	overflow: hidden;
}
	

#thumbs a, #thumbs img  {
	display: block;
	float: left;
}
#thumbs span, #thumbs a {
	position: relative;
}
#thumbs img {
	border: 1px solid #ccc;
	width: 113px;
	height: 70px;
	margin-bottom: 10px;
}
#thumbs-wrapper {
	width: 627px;
	height: 142px;
	padding: 0px 25px 10px 28px;
	margin: 0;
	position: relative;
}
#thumbs a {
	width: 115px;
	height: 140px;
	margin: 0 5px;
	overflow: hidden;
		
	color: #666;
	font-size: 12px;	
	font-size: 1.2rem;			
	font-weight: 700;
	text-decoration: none;
	text-align: center;
}
#thumbs a.useless {
	z-index: -10;
}


#thumbs a:hover {
	text-decoration: underline;
}
#prev, #next {
	background: transparent url('/demo/csistdup/catch/slideshow_icon.png') no-repeat 0 0;
	display: block;
	width: 16px;
	height: 23px;
	margin-top: -10px;
	position: absolute;
	top: 35px;
}
#prev {
	background-position: -18px 0;
	left: 5px;
}
#next {
	background-position: 0 0;
	right: 5px;
}			
#prev:hover { 
	background-position: -54px 0;				
}
#next:hover {
	background-position: -36px 0;				
}
#prev.disabled, #next.disabled {
	display: none !important;
}